## rust-async-scoped 0.9.0

=== debian/changelog ===
rust-async-scoped (0.9.0-1) unstable; urgency=medium

  * Package async-scoped 0.9.0 from crates.io using debcargo 2.8.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 17 Feb 2026 22:10:37 +0000
