=== debian/control ===
Source: rust-async-scoped
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.15) <!nocheck>,
 librust-pin-project-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-scoped]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-scoped
Homepage: https://github.com/rmanoka/async-scoped
X-Cargo-Crate: async-scoped
X-Cargo-Crate-Version: 0.9.0

Package: librust-async-scoped-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.12.0),
 librust-futures-0.3+default-dev (>= 0.3.15),
 librust-pin-project-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tokio-1+sync-dev
Provides:
 librust-async-scoped+async-std-dev (= ${binary:Version}),
 librust-async-scoped+default-dev (= ${binary:Version}),
 librust-async-scoped+tokio-dev (= ${binary:Version}),
 librust-async-scoped+use-async-std-dev (= ${binary:Version}),
 librust-async-scoped+use-tokio-dev (= ${binary:Version}),
 librust-async-scoped-0-dev (= ${binary:Version}),
 librust-async-scoped-0+async-std-dev (= ${binary:Version}),
 librust-async-scoped-0+default-dev (= ${binary:Version}),
 librust-async-scoped-0+tokio-dev (= ${binary:Version}),
 librust-async-scoped-0+use-async-std-dev (= ${binary:Version}),
 librust-async-scoped-0+use-tokio-dev (= ${binary:Version}),
 librust-async-scoped-0.9-dev (= ${binary:Version}),
 librust-async-scoped-0.9+async-std-dev (= ${binary:Version}),
 librust-async-scoped-0.9+default-dev (= ${binary:Version}),
 librust-async-scoped-0.9+tokio-dev (= ${binary:Version}),
 librust-async-scoped-0.9+use-async-std-dev (= ${binary:Version}),
 librust-async-scoped-0.9+use-tokio-dev (= ${binary:Version}),
 librust-async-scoped-0.9.0-dev (= ${binary:Version}),
 librust-async-scoped-0.9.0+async-std-dev (= ${binary:Version}),
 librust-async-scoped-0.9.0+default-dev (= ${binary:Version}),
 librust-async-scoped-0.9.0+tokio-dev (= ${binary:Version}),
 librust-async-scoped-0.9.0+use-async-std-dev (= ${binary:Version}),
 librust-async-scoped-0.9.0+use-tokio-dev (= ${binary:Version})
Description: Spawn scoped (non 'static) asynchronous futures for async_std and tokio runtimes - Rust source code
 Source code for Debianized Rust crate "async-scoped"
