=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-scoped 0.9.0 --all-targets --all-features
Features: test-name=rust-async-scoped:@
Depends: dh-cargo (>= 33~), rustc, librust-async-std-1+attributes-dev (>= 1.12.0), librust-async-std-1+default-dev (>= 1.12.0), librust-femme-2+default-dev (>= 2.2.1), librust-log-0.4+default-dev (>= 0.4.20), librust-log-0.4+kv-unstable-dev (>= 0.4.20), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-scoped 0.9.0 --all-targets --no-default-features --features async-std
Features: test-name=librust-async-scoped-dev:async-std
Depends: dh-cargo (>= 33~), rustc, librust-async-std-1+attributes-dev (>= 1.12.0), librust-async-std-1+default-dev (>= 1.12.0), librust-femme-2+default-dev (>= 2.2.1), librust-log-0.4+default-dev (>= 0.4.20), librust-log-0.4+kv-unstable-dev (>= 0.4.20), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-scoped 0.9.0 --all-targets
Features: test-name=librust-async-scoped-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-async-std-1+attributes-dev (>= 1.12.0), librust-async-std-1+default-dev (>= 1.12.0), librust-femme-2+default-dev (>= 2.2.1), librust-log-0.4+default-dev (>= 0.4.20), librust-log-0.4+kv-unstable-dev (>= 0.4.20), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-scoped 0.9.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-async-scoped-dev:tokio
Depends: dh-cargo (>= 33~), rustc, librust-async-std-1+attributes-dev (>= 1.12.0), librust-async-std-1+default-dev (>= 1.12.0), librust-femme-2+default-dev (>= 2.2.1), librust-log-0.4+default-dev (>= 0.4.20), librust-log-0.4+kv-unstable-dev (>= 0.4.20), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-scoped 0.9.0 --all-targets --no-default-features --features use-async-std
Features: test-name=librust-async-scoped-dev:use-async-std
Depends: dh-cargo (>= 33~), rustc, librust-async-std-1+attributes-dev (>= 1.12.0), librust-async-std-1+default-dev (>= 1.12.0), librust-femme-2+default-dev (>= 2.2.1), librust-log-0.4+default-dev (>= 0.4.20), librust-log-0.4+kv-unstable-dev (>= 0.4.20), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-scoped 0.9.0 --all-targets --no-default-features --features use-tokio
Features: test-name=librust-async-scoped-dev:use-tokio
Depends: dh-cargo (>= 33~), rustc, librust-async-std-1+attributes-dev (>= 1.12.0), librust-async-std-1+default-dev (>= 1.12.0), librust-femme-2+default-dev (>= 2.2.1), librust-log-0.4+default-dev (>= 0.4.20), librust-log-0.4+kv-unstable-dev (>= 0.4.20), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-scoped 0.9.0 --all-targets --no-default-features
Features: test-name=librust-async-scoped-dev:
